uuid: faee3fae-b9df-43ba-a502-08139ce9a815
langcode: es
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_ref_location
field_name: field_ref_location
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
